.maintaust {
	background: #9C1C02;
}
.ripp {
	background: #C92400;
}

.toode1
{
        border-left:1 solid #9C1C02;
        border-top:1 solid #9C1C02;
	border-right:1 solid #9C1C02;
        border-bottom:1 solid #9C1C02;
        margin:0px;
	background: #D75035;
}

.toode2
{
        border-left:1 solid #9C1C02;
        border-top:1 solid #9C1C02;
	border-right:1 solid #9C1C02;
        border-bottom:1 solid #9C1C02;
        margin:0px;
	background: #9C1C02;
}

.toode3
{
        border-left:1 solid #9C1C02;
        border-top:1 solid #9C1C02;
	border-right:1 solid #9C1C02;
        border-bottom:1 solid #9C1C02;
        margin:0px;
	background: #9C1C02;
}

.toode4
{
        border-left:1 solid #9C1C02;
        border-top:1 solid #9C1C02;
	border-right:1 solid #9C1C02;
        border-bottom:1 solid #9C1C02;
        margin:0px;
	background: #8A1E09;
}

.toode5
{
        border-left:0 solid #ffffff;
        border-top:1 solid #BC381D;
	border-right:0 solid #ffffff;
        border-bottom:1 solid #BC381D;
        margin:2px;
        padding:4px;
	background: #7E1B07;
}

.pildikuva
{
        border-left:1 solid #7E1B07;
        border-top:1 solid #7E1B07;
	border-right:1 solid #7E1B07;
        border-bottom:1 solid #7E1B07;
        margin:0px;
        padding:8px;
	background: #BC381D;
}

.tootegrupp, a:link.tootegrupp, a:visited.tootegrupp {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	FONT-FAMILY: arial, Trebuchet MS, verdana;
	font-weight: 600;
	text-transform: none;
}


.standardvorm {
	width: 200px;
	margin:0px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
   	font-size:11px;
   	text-align:justify;
	background:#F9F9F9;
}

.tabel {
        border-left:1 #CCCCCC;
        border-top:1 #CCCCCC;
	border-right:1 #CCCCCC;
        border-bottom:1 #CCCCCC;
	border:1 solid #CCCCCC;
}

		 
.vorm {
        border-left:1 solid #999999;
        border-top:1 solid #999999;
	border-right:1 solid #999999;
        border-bottom:1 solid #999999;
        margin:0px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
        font-size:11px;
        text-align:justify;
	background:#F9F9F9;
}

INPUT.tagasiside {
	border-width : 1px 1px 1px 1px;
	border-color: #999999;
        border-style : solid solid solid solid;
	font-size: 11px;
        background : #ffffff;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
}

hr {
	border-style: dotted;
	color: #999999;
	size: 1px;
}

h1 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 500;
	text-transform: none;
	margin-bottom: 0px;
}

h2 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 600;
	text-transform: none;
}

h3 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 600;
	text-transform: none;
}

A:link, A:visited {
	color: #ECFA04;
	text-decoration: none;
	font-size: 11px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	text-transform: none;
}


A:hover {
	color: #ECFA04;
	text-decoration: underline;
	font-size: 11x;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	text-transform: none;
}

.lang, a:link.lang, a:visited.lang {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 400;
	text-transform: uppercase;
}

a:hover.lang {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 10px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 400;
	text-transform: uppercase;
}


.lang_act, a:link.lang_act, a:visited.lang_act {
	color: #ECFA04;
	text-decoration: none;
	font-size: 10px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 400;
	text-transform: uppercase;
}

a:hover.lang_act {
	color: #ECFA04;
	text-decoration: underline;
	font-size: 10px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 400;
	text-transform: uppercase;
}

.valge, a:link.valge, a:visited.valge {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 600;
	text-transform: none;
}

a:hover.valge {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 11px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 600;
	text-transform: none;
}

.valge_act, a:link.valge_act, a:visited.valge_act {
	color: #FCE100;
	text-decoration: none;
	font-size: 11px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 600;
	text-transform: none;
}

a:hover.valge_act {
	color: #FCE100;
	text-decoration: underline;
	font-size: 11px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 600;
	text-transform: none;
}


.valge2, a:link.valge2, a:visited.valge2 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 400;
	text-transform: none;
}

a:hover.valge2 {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 11px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-weight: 400;
	text-transform: none;
}

body {
	color: #F8F7FB;
	text-decoration: none;
	font-size: 11px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;    
	text-align: justify;
	background: url(img/taust.gif) #A61C00 repeat-x 0px 0px;
}

td {
	color: #F8F7FB;
	text-decoration: none;
	font-size: 11px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
}

p {
	color: #F8F7FB;
	text-decoration: none;
	font-size: 11px;
	FONT-FAMILY: Trebuchet MS, verdana, arial;
}

LI {
	FONT-FAMILY: Trebuchet MS, verdana, arial;
	font-size: 11px;
	color: #F8F7FB;
	text-decoration: none;
}

.contact-info {
	background: url('img/kontakt2.png') bottom left no-repeat;
	min-height: 112px;
	/*width: 180px;*/
	padding: 20px 7px 30px 20px;

}
.contact-info p {
	padding-left: 12px;
	background: url('img/bullet.png') top left repeat-y;
	color: #e8c5bd;
	font-size: 11px;	
}